body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 1.3em;
	background-color: white;
	color: black;
}
td, tr, p {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 1.5em;
}
h1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.3em;
}
h2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.3em;
}
h3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
h4 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.dateTime {
	color: #666666;
	font-size: 7pt;
	font-style: italic;
}
.cartTop {
	color: #800000;
	font-size: 7pt;
	font-style: italic;
}
a.cartTop {
	color: #800000;
	font-size: 7pt;
	font-style: italic;
	text-decoration: underline;
}
a.cartTop:hover {
	color: #000000;
}
.error {
	color: #FF0000;
	font-size: 10pt;
	background-color: #FFFF00;
	font-style: italic;
	font-weight: bold;
}
.success {
	color: #009900;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
}
.firstRedLight {
	color: #CC0000;
}
.firstRedDark {
	color: #800000;
}
.red {
	color: #FF0000;
}
.green {
	color: #009900;
}
a {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
}
.directoryLink {
	background-color: #FF0000;
}
a.directory {
	color: white;
	font-weight: bold;
	text-decoration: underline;
	background-color: #FF0000;
}
a.directory:hover {
	color: #FFFF00;
}
.bar {
	color: white;
	font-weight: bold;
}
a.bar {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
a.bar:hover {
	color: #FF0000;
}
a.bar2 {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
a.bar2:hover {
	color: #cccccc;
}
a.addtocart {
	color: white;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	background-color: #af0d30;
	padding: 4px 4px 3px 4px;
}
a.addtocart:hover {
}
.pagenav {
	color: #FF0000;
}
a.pagenav {
	color: #800000;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
a.pagenav:hover {
	color: #FF0000;
}
/* Standard-Navigation oben | Links */
.navi_oben {
	background: #eeeeee;
	color: #000000;
	text-decoration: none;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
a.navi_oben {
	background: #eeeeee;
	color: #800000;
	text-decoration: underline;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
a.navi_oben:hover {
	background: #333333;
	color: #ffffff;
	text-decoration: underline;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
/* Standard-Navigation oben | Trennzeichen */
.trenner {
	color: #666666;
	background: #eeeeee;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}
.bold {
	font-weight: bold;
}
.boldUnderline {
	font-weight: bold;
	text-decoration: underline;
}
.verysmall {
	font-size: 8pt;
}
.verysmalldarkred {
	font-size: 8pt;
	color: #800000;
}
.small {
	font-size: 9pt;
}
a.small {
	color: black;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}
a.small:hover {
	color: #800000;
}
.smallbold {
	font-size: 9pt;
	font-weight: bold;
}
a.smallbold {
	color: black;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
a.smallbold:hover {
	color: #800000;
	font-weight: bold;
}
.smallgrey {
	font-size: 9pt;
	color: #666666;
}
a.smallgrey {
	color: #666666;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}
a.smallgrey:hover {
	color: #800000;
}
.smallboldgrey {
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
}
a.smallboldgrey {
	color: #666666;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
a.smallboldgrey:hover {
	color: #800000;
	font-weight: bold;
}
.footer {
	font-size: 9pt;
	padding-left: 4px;
}
a.footer {
	color: black;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}
a.footer:hover {
	color: #800000;
}
.title {
	color: #800000;
	font-weight: bold;
	border-bottom: 1px dotted #800000;
}
a.title:hover {
	color: #000000;
}
.titleNew a {
	color: #af0d30;
	font-weight: bold;
	text-decoration: none;
}
.titleNew a:hover {
	color: #000000;
	text-decoration: underline;
}
.table_head {
	font-family: Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	background-color: #DF9700;
}
a.table_head {
	font-family: Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}
a.table_head:hover {
	font-family: Verdana, Helvetica, sans-serif;
	color: yellow;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}
.row0 {
	background-color: #F8E3AF;
}

.row1 {
}

.row0Suche {
	background-color: transparent;
}

.row1Suche {
	background-image: gradient(to right, #ffffff 80%, #f9edcb 100%);
/*	neue Browser-Syntax - 02.2015 */
        background-image: -moz-linear-gradient(left, #ffffff 80%, #f9edcb 100%);
	background-image: -o-linear-gradient(left, #ffffff 80%, #f9edcb 100%);
	background-image: linear-gradient(left, #ffffff 80%, #f9edcb 100%);
 	background-image: -webkit-linear-gradient(left, #ffffff 80%, #f9edcb 100%); 
        background-color: #ffffff;
}

form {
	margin: 0px;
	padding: 0px;
}
.textBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 1px solid #800000;
	background-color: #FFFFFF;
}
.point {
	color: #800000;
}
.headline_form {
	font-family: Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 11pt;
	font-weight: bold;
	background-image: url(../gfx/bar.gif);
	background-repeat: repeat;
}
.submenue_form {
	font-family: Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 9pt;
	font-weight: bold;
	background-color: #DF9700;
}
.highlight {
	background-color: #FFFF00;
}
#popup {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 425px;
	height: 225px;
	padding: 10px;
	margin-left: -213px;
	margin-top: -113px;
	z-index: 2;
	background-color: #efefef;
	border: 3px;
	border-style: solid;
	border-color: #800000;
}
input {
	background: #cccccc;
	color: #000000;
	border: #800000 1px solid;
}
input:hover {
	background: #cccccc;
	color: #000000;
	border: #800000 1px solid;
}
input:focus, textarea:focus, textarea:active, input:active {
	background: #efefef;
	color: #000000;
	border: #800000 1px solid;
}
.sellerInfo {
	color: #000000;
	background-color: #CCCC33;
	padding: 1px;
	margin: 1px;
	font-size: 10px;
	font-weight: bold;
}
.freeShip {
	color: #000000;
	background-color: #CCCC33;
	padding: 1px;
	margin: 1px;
	font-size: 10px;
	font-weight: bold;
}
.absence {
	color: #000000;
	background-color: #CCCC33;
	padding: 1px;
	margin: 1px;
	font-size: 10px;
	font-weight: bold;
}
.lastViewed {
	font-family: Verdana, Helvetica, sans-serif;
	color: black;
	font-size: 11px;
	font-weight: normal;
}
a.lastViewed {
}
a.laseViewed:hover {
	color: #800000;
}
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active {
	position: relative;
	text-decoration: none;
	font-style: normal;
	color: #800000;
	border-bottom: 1px dashed #CC0000;
}
a.tooltip:hover {
	color: #800000;
	background: transparent;
}
a.tooltip span {
	display: none;
	text-decoration: none;
	padding: 2px;
}
a.tooltip:hover span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
	width: 200px;
	z-index: 100;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFCC;
	font: 12px Verdana, sans-serif;
	text-align: left;
}
a.tooltip span b {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #800000;
	border: 0px;
	border-bottom: 1px solid black;
}
/*  Bibellosungen, suchergebnisse.php, Delf Hanschke, 17.07.2013 */
div#bibellosungen {
	width: 350px;
	background-color: #f8e3af;
	color: #000;
	border: 1px solid #808080;
	padding: 5px;
	float: right;
}
/* Kopfbereich - Links, Tabelle durch ul ersetzt, Delf Hanschke, 23.05.2013 */
div#header_links {
	height: 23px;
	/* background-color: #eee;
*/
	background-color: #fcf8ef;
	color: #000;
	margin-top: -13px;
	font-size: 12px;
}
#header_links ul {
	width: auto;
	height: auto;
	text-align: center;
	padding: 4px;
}
#header_links li {
	width: auto;
	display: inline;
}
#header_links a {
	padding: 2px;
	text-decoration: none;
	font-weight: normal;
}
#header_links a:hover {
	text-decoration: underline;
}
table#kopf_antikbuch {
	width: 100%;
	border: none;
	min-height: 83px;
	background-image: url(http://www.antikbuch24.de/gfx/headBackground.gif);
	background-repeat: repeat;
}
div#footer {
	line-height: 2.0em;
	margin-top: 0;
	padding-left: 4px;
}
div#footer ul {
	float: left;
	padding: 0;
	margin: 0;
}
div#footer li {
	float: left;
	list-style: disc;
        padding-right: 20px;
}

img#buchicon {
	width: 17px;
	height: 11px;
	border: none;
	text-align: center;
	padding-left: 4px;
}
div#haendlerregistrierung {
	padding: 10px 30px 10px 30px;
	background-image:  url(gfx/headBackground.gif);
	background-repeat: repeat;
	border: 1px solid #666666;
	width: 600px;
}
div#haendlerregistrierung a {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
div#haendlerregistrierung li {
	margin-top: 5px;
	margin-bottom: 5px;
}
div#suche_losungen {
	width: 800px;
	border-top: 1px solid #666;
	padding-top: 10px;
}
form#frmDetailsuche {
	width: 520px;
}
form#frmDetailsuche input {
	width: 250px;
	text-align: center;
	cursor: pointer;
}
form#frmDetailsuche input#searchPhrase {
	padding: 1px;
	text-align: left;
	width: 246px;
}
form#frmDetailsuche input#go {
	width: 250px;
	text-align: center;
	cursor: pointer;
}
form#frmDetailsuche label#labelSearchPhrase {
	display: block;
	width: 100px;
	font-weight: normal;
	/* float: left;
*/
	margin-right: 3px;
}
form#frmDetailsuche input#detailsuche {
	width: 250px;
	text-align: center;
	/* margin-left: 103px;
*/
	margin-top: 5px;
	cursor: pointer;
}
div#booksearch {
	width: 400px;
	background-color: #f8f7f7;
	border: 1px solid #666;
	float: left;
}
div#booksearch h3 {
	margin-left: 10px;
}
div#booksearch span#eurobuch {
	display: block;
	margin-bottom: 5px;
}
form#suche {
	width: 260px;
	padding: 10px;
	background-color: #fff8c4;
	border: 1px solid #945229;
	margin: 10px;
}
form#suche label {
	width: 80px;
	display: block;
	cursor: pointer;
}
form#suche input {
	width: 160px;
	padding: 2px;
	margin-bottom: 5px;
}
form#suche input#suchbutton {
	width: 59px;
	height: 21px;
	margin-top: 5px;
	padding: 0;
	margin-left: 185px;
}
/* rechte Seite neu ohne Tabellen */
p.absatz_rechts {
	padding: 0 5px 0 5px;
	text-align: left;
}
div#antiquariat_der_stunde {
	border: 1px solid #AD4438;
	border-top: none;
	margin-top: -10px;
}
div#impressum {
	width: 680px;
	border: none;
	float: left;
	padding-left: 5px;
}
div#linkpartner {
	width: 680px;
	float: left;
	padding-left: 5px;
}
div#antiquare {
	width: 580px;
	border: 1px solid #666666;
	padding-left: 10px;
    background-color: #fcf8ef;
    color: black;
}
div#suchmaschinen {
	width: 580px;
	background-color: #fcf8ef;
    color: black;
	border: 1px solid #666666;
	margin-top: 10px;
	padding-left: 10px;
}

div#ausgewaehlteSeiten {
	width: 580px;
	background-color: #fcf8ef;
    color: black;
	border: 1px solid #666666;
	margin-top: 10px;
	padding-left: 10px;
}

div#antikbuch_verlinken {
width:580px;
}

div#libri {
	width: 580px;
	border: 1px solid #000000;
	background-color: #F6F6D3;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
div#webverzeichnisse {
	width: 580px;
	background-image: url(gfx/headBackground.gif);
	background-repeat: repeat;
	border: 1px solid #666666;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
div#libri form label {
	font-family: arial;
	font-size: 11px;
	background-color: #F6F6D3;
	width: 80px;
	border: 2px solid #F6F6D3;
	display: block;
	cursor: pointer;
}
/* right_menue.inc.php */
div#menueRechts {
	width: 220px;
	float: right;
	padding-right: 0;
}
div#antikbuch_favorit {
	text-align: right;
}
div#antikbuch_favorit img {
	border: none;
}
div#social_bookmarks {
	text-align: right;
}
p#rabatte, p.absatz_rechts_kataloge, p#offers, p#visitors_all, p#visitors_today {
	margin-bottom: -10px;
}
p#rabatte, p.absatz_rechts_kataloge {
	padding-left: 5px;
	text-align: left;
}
div#printkataloge {
	background-repeat: repeat;
	border: 1px solid #666666;
	border-top: none;
}

div#likes {
	position: absolute;
	top: 5px;
	right: 40px;
	visibility: hidden;
	}
/* Hauptnavigation, DH, 01.12.2013 */
div#mainNavi {
	width: 100%;
	background-color: #B20C30;
	overflow: hidden;
	background-image: gradient(to bottom, #6D3743 0%, #C3012B 100%);
 	background-image: -webkit-linear-gradient(top, #6D3743 0%, #C3012B 100%); 
 	background-image: -moz-linear-gradient(top, #6D3743 0%, #C3012B 100%); 
 	background-image: -o-linear-gradient(top, #6D3743 0%, #C3012B 100%); 
 	background-image: linear-gradient(top, #6D3743 0%, #C3012B 100%);

}
div#mainNavi ul {
	float: left;
	max-width: 660px;
	width: auto;
	font-size: 100%;
	padding-left: 10px;
}
div#mainNavi ul li {
	float: left;
	list-style: none;
	border-right: 1px solid white;
	padding-left: 4px;
	padding-right: 4px;
	width: auto;
}
div#registrierung {
	float: right;
	max-width: 200px;
	border: none;
	margin-top: 22px;
	margin-right: 15px;
}
div#registrierung span {
	display: block;
}
div#container {
	width: 100%;
}
div#kontakt {
	width: 680px;
	float: left;
	padding-left: 5px;
}
div#kontakt form {
	width: 600px;
}
div#kontakt label {
	display: block;
	text-align: left;
	width: 200px;
	margin-bottom: 5px;
	cursor: pointer;
}
div#kontakt input {
	width: 250px;
}
div#kontakt select {
	width: 250px;
}
div#kontakt textarea {
	width: 350px;
	height: 150px;
}
#kontakt form p {
	/* height: 0.7em;
*/
}
/* submit buttons kontaktseite */
input.contact {
	width: auto !important;
}

div#agbs {
	width: 680px;
	float: left;
	padding-left: 5px;
}

div#datenschutz {
	width: 680px;
	float: left;
	padding-left: 5px;
}

div#buchgesuche {
	width: 680px;
	float: left;
	padding-left: 5px;
}

div#neueingaenge {
	width: 680px;
	float: left;
    padding-left: 5px;
}

div#buchgesuche table#gesuche {
	width: 500px;
	border: 1px solid grey;
	border-top: none;
	background-color: #F7E4B2;
	margin-top: -13px;
	border-top: none;
}
div#buchgesuche table#gesuche td {
	vertical-align: top;
	width: 200px;
}
div#buchgesuche h2#vorhandene_buchgesuche {
	width: 490px;
	padding: 5px;
}
div#warenkorb_leer {
	width: 600px;
	padding-left: 5px;
	float: left;
}
div#warenkorb_leer label {
	width: 180px;
	display: block;
	cursor: pointer;
}
div#warenkorb_leer input {
	margin-bottom: 5px;
}
div#warenkorb_leer form#searchform {
	width: 250px;
}
div#warenkorb_leer form#searchform label {
	width: 180px;
	display: block;
	cursor: pointer;
}
div#warenkorb_leer form#searchform input, div#warenkorb_leer form#searchform select {
	margin-bottom: 5px;
	width: 200px;
}
div#warenkorb_leer label#label_fe, div#warenkorb_leer label#label_sgnd {
	width: 100px;
	display: inline-block;
}

/*  warenkorb.php */

div#versandDetails {
 width:auto;
 max-width: 500px; 
 background-color:#f8e3af; 
 border: 1px solid #666666;
}

#versandDetails form > label {
 float:left;
 width:200px;
}

#versandDetails form > select {
 width:200px;
 margin-bottom:10px;
}

#versandDetails form > input {
 margin-left:200px;
 width:auto;
 margin-bottom:10px;
}

#versandDetails > h2 {
 padding:5px;
 margin-top:0;
 border:1px solid grey;
}


table#tableMainNeueingaenge {
 width:100%;
}

table#neueAngebote {
	width: 550px;
	border: none;
	border: 1px solid #666666;
}
table#neueAngebote tr, table#neueAngebote td {
	padding: 2px;
}
div#kopf_antikbuch {
	width: 100%;
	overflow: hidden;
	background-color: #f8e3af;
	padding: 5px 0 5px 0;
}
div#antikbuch_logo {
	float: left;
	min-width: 300px;
}

.eine-Plattform-von {
	float: left;
	margin-top: 40px;
	margin-right: 15px;
}

.infinibu-logo {
	float: left;
	margin-right: 10%;
	max-height: 83px;
}

div#warenkorb {
	float: right;
	width: auto;
}
form#suchformular_kopf {
	float: left;
	padding-top: 20px;
}
img#bild_warenkorb {
	width: 80px;
	height: 50px;
	border: none;
}
img#antikbuch_logo_bild {
	width: 280px;
	height: 83px;
	border: none;
}
img#bild_mein_konto {
	width: 80px;
	height: 50px;
	border: none;
}
input#searchPhraseHead {
	width: 250px;
	margin-right: 10px;
	height: 35px;
}
label#label_searchPhraseHead {
	display: block;
	cursor: pointer;
}
input#losButtonHead {
        height: 35px;
}

input#send {
	width: 100%;
	background-color: #af0d30;
	color: white;
	border-radius: 4px;
	border: none;
	font-weight: bold;
	padding: 3px 4px;
	cursor: pointer;
}
/*  members-Area, SEPA-Bankverbindungen */
form#formSepa {
	width: 280px;
	margin-top: 30px;
}
form#formSepa label {
	display: block;
}
form#formSepa input {
	width: 250px;
}
form#formSepa input#aendern {
	margin-top: 20px;
	width: auto;
}
/* neu gestaltet, wrapper eingefuegt, D.H. 04.02.2014 */
#wrapper {
	padding-left: 30px;
	padding-right: 30px;
	background-image: gradient(ro right, #fcf8ef 50%, #f7e3ac 100%);
 	background-image: -webkit-linear-gradient(left, #fcf8ef 50%, #f7e3ac 100%); 
 	background-image: -moz-linear-gradient(left, #fcf8ef 50%, #f7e3ac 100%); 
	background-image: -o-linear-gradient(left, #fcf8ef 50%, #f7e3ac 100%); 
 	background-image: linear-gradient(left, #fcf8ef 50%, #f7e3ac 100%);
	background-color: #fcf8ef;
	color: #000;
	margin: auto;
}
td {
	padding: 5px 5px 5px 5px;
}
div#artikelbeschreibung {
	background-color: #f8e3af;
	color: #000;
	border: 1px solid #666666;
	padding: 15px;
}
div#artikelbeschreibung_headline {
	text-align: center;
	background-color: #4d4d4d;
	color: #fff;
	font-weight: bold;
	padding: 4px;
	margin: 0;
	text-align: center;
	width: 160px;
}
/* suchergebnisse vorschaubilder */
.picture {
	min-width: 150px;
	width: 240px;
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
	text-align: left;
}
.picture1 {
	min-width: 150px;
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
	text-align: left;
}

/* alles suchergebnisse.php */
.label_suchergebnisse {
	width: 230px;
	display: block;
	float: left;
}

.suche_beschreibung {
	width: 75%;
	float: left;
        padding: 10px 3px 0 0;
        border-top: 1px dotted grey;
}

/*
div#sortiere_nach {
	float: right;
	width: 195px;
	margin-top: -50px;
}
*/
/* HTML5 - select au\DFerhalb von form m\F6glich */
p#sortierOrderAbsatz {
text-align:right;
margin-top:-35px; 
margin-bottom:20px;
padding-right:5px;
}

.kosten_anzeigen {
	font-size: 14px;
	padding: 2px 5px 2px 5px;
	margin: -5px -5px 10px -5px;
}

div#kosten {
 max-width: 600px;
 padding:5px; 
 border: 1px solid #666666;
 margin-top:10px;
}

.warenkorb_suche {
	width: 20%;
	min-width: 200px;
	padding-right: 5px;
	text-align: right;
	float: right;
	background-color: transparent;
	color: black;
}

.absatz_warenkorb {
 text-align:right;
}

.wrapper_suchergebnisse {
	width: 100%;
	padding: 0px;
        margin-top:10px;
}

div#such_begriffe {
	max-width: 600px;
	border: none;
	padding: 2px;
}

.clear {
	clear: both;
}

/* startseite neu 20.02.2015 - Delf Hanschke */

div#start {
        float:left; 
        width: 680px; 
        padding: 5px;
}

form#suchformularstartseite {
 background-color:#f8e3af; 
 padding: 5px;
 border:1px solid grey;
}

form#suchformularstartseite select {
 width: 300px;
 margin-bottom: 10px;
}

div#zufallsangebote {
 clear:left;
 border: 1px solid #BB082F;
 margin-top: 20px; 
 margin-bottom:20px;
}

h2#kopfzufallsangebote {
 padding:4px;
 background-color: #BB082F;
 font-size:15px; 
 margin:-2px 0 0 0;
}

.buchtitel {
 max-width: 150px; 
 float:left; 
 padding: 5px; 
 margin-top: 5px;
 margin-bottom: 15px;
}

p#stundevorzurueck {
 clear:both; 
 background-color: #BB082F;
 margin-bottom:0;
 padding: 4px;
}

label#labelsachgebiet {
 float:left;
 width:200px; 
}

/* antiquariate.php */
div#antiquariate {
 width:680px;
 float:left;
 padding: 5px;
}

table#antiquariateTable {
 width:auto;
 max-width:500px;
 padding:5px;
 border:none; 
}

form#antiquariateForm {
 border: 1px solid grey;
 padding:5px; 
 background-color:#f8e3af;
}

form#antiquariateForm select#distance {
width:180px;
}

.labelAntiquariate {
  width:200px;
  float:left; 
}

.selectAntiquariate {
  width:280px;
  margin-bottom:10px; 
}

.inputAntiquariate {
  width:280px;
  margin-bottom:10px; 
}

table#ergebnisse {
 max-width:500px;
 width:auto;
 border: 1px solid #666666;
}

td.anbieter {
 width:auto;
 max-width:150px;
}

/* buchdetail.php */
div#angebotAufruf {
 float: right; 
 text-align: center; 
 padding: 2px; 
 font-weight: normal; 
 margin-top: 2px; 
 margin-right: -3px; 
 font-size: 10px; 
 background-color: #666666; 
 color: #FFFFFF;
}


div#versandkostenSparen {
 margin-top: 20px;
 background-color:#f8e3af; 
 border: 1px solid #666666; 
 padding: 2px;
}

p#versandkostenSparenHead {
 text-align: center; 
 background-color:#4d4d4d; 
 text-align:center;
 max-width:500px;
 color:white;
 margin:-2px 0 10px -2px;
 padding:5px;
 font-weight:bold;
}

div#versandZielAnpassen {
 width: 100%; 
 background-color:#f8e3af;
 border: 1px solid #666666;
}

p#versandZielAnpassenHead {
 background-color:#4d4d4d; 
 color:white;
 margin-top:0;
}

div#anbieter {
 width: 100%;
 background-color:#f8e3af;
 border: 1px solid #666666;
 margin-top:20px;
}

p#anbieterHead {
 background-color:#4d4d4d;
 color:white;
 text-align:left;
 margin-top:0;
 padding:5px;
}

.versand {
 text-align: left;
 padding-left:5px;
}

div#artikelDetails {
 width: 100%; 
 background-color:#f8e3af; 
 border: 1px solid #666666;
}

p#artikelDetailsHead {
 background-color:#4d4d4d; 
 text-align:left;
 margin-top:0;
 padding:5px;

}

div#buchDetailSuche {
 background-color:#f8e3af; 
 border: 1px solid #666666;
 padding:5px; 
 max-width:400px;
}

div#buchDetailSuche label.labelBuchDetailSuche {
 width:200px;
 display:block;
 float:left;
}

div#buchDetailSuche input#searchPhrase {
 max-width: 200px;
 margin-bottom:10px;
}

table#tableBuchDetails {
 width: 100%; 
 border: none;
 padding:5px;
}

/* neueingaenge.php */

form#form1Neueingaenge {
 background-color:#f8e3af; 
 padding:5px;
 border: 1px solid #666666;
 max-width:500px;
}

label.labelNeueingaenge {
 width: 200px;
 float:left;
 display:block;
}

.selectInputNeueingaenge {
 margin-bottom:10px;
 width:250px;
}

/* bestellung.php */

div#bestellungen {
 width:760px;
 padding:5px;
}

div#kundenAnschrift {
 width:550px;
 border:none;
 padding:5px;
}

#kundenAnschrift > label {
 width:250px;
 float:left;
}

#kundenAnschrift > input, #kundenAnschrift > select {
 width:250px;
 margin-bottom:10px;
}

#kundenAnschrift > input#herr, #kundenAnschrift > input#frau, #kundenAnschrift > input#firma {
 width:auto;
}

#kundenAnschrift > h2#hAnschrift {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
 margin-top:45px;
}

.pFehler {
 margin-top: 0;
}

div#lieferAnschrift {
 width:550px;
 border:none;
 padding:5px;
}

#lieferAnschrift > label {
 width:250px;
 float:left;
}

#lieferAnschrift > input, #lieferAnschrift > select {
 width:250px;
 margin-bottom:10px;
}

#lieferAnschrift > input#lherr, #lieferAnschrift > input#lfrau, #lieferAnschrift > input#lfirma {
 width:auto;
}

#lieferAnschrift > h2#hlieferAnschrift {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
}

h2#hzusaetzlicheOptionen {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
}

h2#hbezahlungBei {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
}

h2#hbemerkungen {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
}

h2#hgeschaeftsUndLieferbedingungen {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
}

h2#hlisteArtikel {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
 margin-left:-5px;
 margin-top:-5px;
}

h2#hversandAngaben {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
 margin-left:-5px;
 margin-top: -5px;
}

div#artikelListe {
 border:4px solid red;
 width:100%; 
 padding:5px;
 border-bottom:none;
}

#artikelListe > h2#hartikelListe {
 border: 1px solid #666666;
 padding:5px;
 width:100%;
 margin-top: -5px;
 margin-left: -5px;
}

div#versandAngaben {
 border:4px solid red;
 width:100%; 
 padding:5px;
 border-top:none;
}

.zahlungsmittel {
 background-color:#f8e3af;
 width:auto;
 max-width:350px;
 padding:5px;
}

.zahlungsmittel label {
 float: left;
 width:150px;
}


.zahlungsmittel select, .zahlungsmittel input {
 width:180px;
 margin-bottom: 10px;
}

select#card_valid_year {
 margin-left:150px;
}

span.bestellDetails {
 display:inline-block;
 font-weight:bold;
 width:150px;
}
